#cssmenu {
    background: #002855;
    margin: 0;
    width: auto;
    padding: 4px;
    line-height: 1;
    display: block;
    position: relative;
}

    #cssmenu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        display: block;
    }

        #cssmenu ul:after,
        #cssmenu:after {
            content: " ";
            display: block;
            height: 0;
            clear: both;
            visibility: hidden;
        }

    #cssmenu ul li {
        /*line-height: 1.35em;*/
        
        margin: 0px 2px 0px 2px;
        
        padding: 0;
        display: block;
        position: relative;
        z-index: 1000;
    }
        #cssmenu ul li a {
            background-color: #004C97; /*FNAL Color*/
            border: 1px #707070 solid;
            color: #dde4ec;

            text-decoration: none;
            display: block;
            margin: 0;
            -webkit-transition: color .2s ease;
            -moz-transition: color .2s ease;
            -ms-transition: color .2s ease;
            -o-transition: color .2s ease;
            transition: color .2s ease;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        #cssmenu ul li ul {
            position: absolute;
            left: -9999px;
            top: auto;
            box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
        }

            #cssmenu ul li ul li {
                max-height: 0;
                position: absolute;
                -webkit-transition: max-height 0.4s ease-out;
                -moz-transition: max-height 0.4s ease-out;
                -ms-transition: max-height 0.4s ease-out;
                -o-transition: max-height 0.4s ease-out;
                transition: max-height 0.4s ease-out;
                background: #ffffff;
            }

                #cssmenu ul li ul li.has-sub:after {
                    display: block;
                    position: absolute;
                    content: "";
                    height: 10px;
                    width: 10px;
                    border-radius: 5px;
                    background: #496077;
                    z-index: 1;
                    top: 13px;
                    right: 15px;
                }
#cssmenu.align-right ul li ul li.has-sub:after {
  right: auto;
  left: 15px;
}
#cssmenu ul li ul li.has-sub:before {
  display: block;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border: 3px solid transparent;
  border-left-color: #ffffff;
  z-index: 2;
  top: 15px;
  right: 15px;
}
#cssmenu.align-right ul li ul li.has-sub:before {
  right: auto;
  left: 15px;
  border-left-color: transparent;
  border-right-color: #ffffff;
}
    #cssmenu ul li ul li a {
        color: #dde4ec;
        display: block;
        width: 170px;
        padding: 11px 10px 11px 20px;
    }
    #cssmenu ul li ul li:hover > a,
    #cssmenu ul li ul li.active > a {
        background-color: #105CA7;
    }
    #cssmenu ul li ul li:hover:after,
    #cssmenu ul li ul li.active:after {
        background-color: #496077;
    }
#cssmenu ul li ul li:hover > ul {
  left: 100%;
  top: 0;
}
#cssmenu ul li ul li:hover > ul > li {
  max-height: 72px;
  position: relative;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul > li {
  float: none;
  display: inline-block;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul {
  float: right;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu.align-right ul ul li:hover > ul {
  right: 100%;
  left: auto;
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #ffffff;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}
    #cssmenu > ul > li.has-sub > a:after {
        display: block;
        content: "";
        
        height: 12px;
        width: 12px;
        position: absolute;
        border-radius: 13px;
        right: 14px;
        top: 12px;


    }
    #cssmenu > ul > li.has-sub > a:before {
        display: block;
        content: "";
        border: 4px solid transparent;
        border-top-color: #dde4ec;
        z-index: 2;
        height: 0;
        width: 0;
        position: absolute;
        right: 16px;
        top: 17px;
    }
    #cssmenu > ul > li > a {
        color: #dde4ec;
        padding: 10px 15px;
        z-index: 2;
        position: relative;
    }
    #cssmenu > ul > li:hover:after,
    #cssmenu > ul > li.active:after {
        height: 100%;
    }
    #cssmenu > ul > li:hover > a,
    #cssmenu > ul > li.active > a {
        background-color: #105CA7;
    }
        #cssmenu > ul > li:hover > a:after,
        #cssmenu > ul > li.active > a:after {
            background: #496077;
        }
        #cssmenu > ul > li:hover > a:before,
        #cssmenu > ul > li.active > a:before {
            border-top-color: #ffffff;
        }
    #cssmenu > ul > li:hover > ul {
        left: 0;
    }
        #cssmenu > ul > li:hover > ul > li {
            max-height: 72px;
            position: relative;
        }
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li > a {
  display: block;
}
#cssmenu > ul > li {
  width: auto;
}
#cssmenu > ul > li > ul {
  width: 170px;
  display: block;
}
#cssmenu > ul > li > ul > li {
  width: 170px;
  display: block;
}

/* --- orange numbers ---*/
/* For little round numbers in "Awaiting Approval" and others */
    #cssmenu .menuCounter {
        border-radius: 50%;
        behavior: url(PIE.htc);
        width: 1.6em;
        height: 1.6em;
        padding: 0.5em 0.2em 0.0em 0.0em;
        background: #CB6015;
        color: white;
        text-align: center;
        vertical-align: middle;
        font-size: 0.67em;
        font-weight: bolder;
        display: inline-block;
        margin: -0.5em -1.0em -0.7em 0em;
    }

/**--- RESPONSIVE ---- ***/
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu > ul {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.35s ease-out;
    -moz-transition: max-height 0.35s ease-out;
    -ms-transition: max-height 0.35s ease-out;
    -o-transition: max-height 0.35s ease-out;
    transition: max-height 0.35s ease-out;
  }
  #cssmenu > ul > li > ul {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li {
    width: 100%;
    display: block;
  }
  #cssmenu.align-right ul ul li a {
    text-align: left;
  }
  #cssmenu > ul > li > ul > li > a {
    width: 100%;
    display: block;
  }
  #cssmenu ul li ul li a {
    width: 100%;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu.align-center > ul > li {
    display: block;
  }
  #cssmenu > ul.open {
    max-height: 1000px;
    border-top: 1px solid rgba(110, 110, 110, 0.25);
  }
  #cssmenu ul {
    width: 100%;
  }
  #cssmenu ul > li {
    float: none;
    width: 100%;
  }
  #cssmenu ul li a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 20px;
  }
  #cssmenu ul > li:after {
    display: none;
  }
  #cssmenu ul li.has-sub > a:after,
  #cssmenu ul li.has-sub > a:before,
  #cssmenu ul li ul li.has-sub:after,
  #cssmenu ul li ul li.has-sub:before {
    display: none;
  }
  #cssmenu ul li ul,
  #cssmenu ul li ul li ul,
  #cssmenu ul li ul li:hover > ul,
  #cssmenu.align-right ul li ul,
  #cssmenu.align-right ul li ul li ul,
  #cssmenu.align-right ul li ul li:hover > ul {
    left: 0;
    position: relative;
    right: auto;
  }
  #cssmenu ul li ul li,
  #cssmenu ul li:hover > ul > li {
    max-height: 999px;
    position: relative;
    background: none;
  }
    #cssmenu ul li ul li a {
        padding: 8px 20px 8px 35px;
        color: #dde4ec;
    }
  #cssmenu ul li ul ul li a {
    padding: 8px 20px 8px 50px;
  }
    #cssmenu ul li ul li:hover > a {
        background-color: #105CA7;
    }
    #cssmenu #menu-button {
        display: block;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 15px 20px;
        color: #dde4ec;
        cursor: pointer;
    }
  #cssmenu #menu-button:after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 20px;
    top: 16px;
  }
  #cssmenu #menu-button:before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 20px;
    top: 26px;
  }


  /* --- orange numbers ---*/
    /* For little round numbers in "Awaiting Approval" and others */
    #cssmenu .menuCounter {
        border-radius: 50%;
        behavior: url(PIE.htc);
        width: 1.6em;
        height: 1.6em;
        padding: 0.5em 0.2em 0.0em 0.0em;
        background: #CB6015;
        color: white;
        text-align: center;
        vertical-align: middle;
        font-size: 0.67em;
        font-weight: bolder;
        display: inline-block;
        margin: -0.5em -1.0em -0.7em 0em;
    }
}
